{
    attributes = (
        {
            columnName = C_DEPARTEMENT; 
            externalType = VARCHAR2; 
            name = cDepartement; 
            valueClassName = NSString; 
            width = 3; 
        }, 
        {
            allowsNull = Y; 
            columnName = LC_DEPARTEMENT; 
            externalType = VARCHAR2; 
            name = lcDepartement; 
            valueClassName = NSString; 
            width = 20; 
        }, 
        {
            allowsNull = Y; 
            columnName = LL_DEPARTEMENT; 
            externalType = VARCHAR2; 
            name = llDepartement; 
            valueClassName = NSString; 
            width = 40; 
        }
    ); 
    attributesUsedForLocking = (cDepartement); 
    className = EOGenericRecord; 
    classProperties = (cDepartement, lcDepartement, llDepartement); 
    externalName = GRHUM.DEPARTEMENT; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_nameInObjectStore = GRHUM.DEPARTEMENT_GEOGRAPHIQUE; }; 
    name = GrhumDepartement; 
    primaryKeyAttributes = (cDepartement); 
}
